<style type="text/css">
.cbox{ padding:0 0 10px 20px; float:left;}  
</style>
<div class="cbox"><textarea name="content" id="remark" cols="50" rows="3"><{$row.remark}></textarea></div>
<script type="text/javascript"> 
function ajax_submit(){
	var remark = $("#remark").val();
	$.post('member.php?m=goods_order&a=remark_save',{oid:<{$smarty.get.oid}>, remark:remark},function(result){ 
		var data = jQuery.parseJSON(result); 
		if(data.error == '0'){
			//location.reload(); 
			ajax_close();
		}else{
			alert(data.msg);
		}
	});
} 
</script>